c
c------------------------------------------------------------------------------
c
      SUBROUTINE Exit( i )
c
      IMPLICIT none
      INTEGER i
c
c  This routine is a replacement for the exit() system call, which is
c  lacking a trailing underscore on the HP's that I have access to. All
c  the other library functions have the underscore, as is customary
c  with UNIX Fortran compilers, so it looks like a stupid fuckup by
c  HP (is that really surprising?).
c
      stop
      END

